Unable to perform the upgrade of GuardianEdge Client Component.